API DocumentationManufacturer production resources
List production resources
GET
Returns every production resource of the current operator, archived ones included, ordered by name
Phasio API Bearer Tokenheader
AuthorizationBearer <token>Production resources successfully retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/production-resource'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "capacity": 0, "tags": [ "string" ], "availability": [ { "dayOfWeek": 0, "startMinuteOfDay": 0, "endMinuteOfDay": 0 } ], "fillCapacity": 0, "deleted": true, "createdAt": "2019-08-24T14:15:22Z" }]